Subject: RE: TID 17836641- JP Broker- Bon Jovi -27/11/2018 17:30- Wrong address
From: Denzel Cheng <[email-masked]>
To: India SS Escalations <[email-masked]>, Sinead Bartley <[email-masked]>
Cc: tasuku yamamoto <[email-masked]>, Urvika Chaudhary <[email-masked]>, Worchuirin M <[email-masked]>
Date: Fri, 26 Oct 2018 09:50:58 +0000

Hi all,

I have sent email to seller confirming if the seller has shipped out the tickets or not, I will update this once the seller replied.

Thanks,

Denzel

________________________________
寄件者: India SS Escalations
寄件日期: 2018年10月26日 下午 04:57:31
收件者: Sinead Bartley; Denzel Cheng
副本: tasuku yamamoto; Urvika Chaudhary; Worchuirin M
主旨: Re: TID 17836641- JP Broker- Bon Jovi -27/11/2018 17:30- Wrong address

@Denzel Cheng<mailto:[email-masked]> can you help here please.

Thanks,

Shanice

________________________________
From: Sinead Bartley
Sent: Tuesday, October 23, 2018 11:46 AM
To: India SS Escalations
Cc: tasuku yamamoto; Urvika Chaudhary; Worchuirin M
Subject: RE: TID 17836641- JP Broker- Bon Jovi -27/11/2018 17:30- Wrong address

Hi all,

Please see the below.

Kind regards,

Sinéad.

From: Worchuirin M <[email-masked]>
Sent: Tuesday 23 October 2018 12:08
To: Sinead Bartley <[email-masked]>
Cc: tasuku yamamoto <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Fwd: TID 17836641- JP Broker- Bon Jovi -27/11/2018 17:30- Wrong address

Hi Sinead,

With reference to tid: 17836641, Buyer informed address is incomplete and requested to update the room number.

Can you please contact seller support to request Broker JP to send tickets to below address if they have not shipped yet.

Name:Yumiko Yano

小倉南区重住605号室

福岡県, 8020081, JP

+81 (0) 7058174426

Thank you for your attention to this matter.

Kind Regards,

M.Worchuirin

________________________________

From: "tasuku yamamoto" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 23, 2018 8:39:13 AM
Subject: TID 17836641 JP Broker Bon Jovi 27/11/2018 17:30 Wrong address

Hi Mike

Buyer emailed that I forgot the room no on my address so is it possible to change the address again. Can you please contact SS to contact JP Broker if the ticket is shipped or not as the TS is Pending User Entered Tracking.

Buyer address

Yumiko Yano

小倉南区重住605号室

福岡県, 8020081, JP

+81 (0) 7058174426

Regards
Tasuku